/* global setup */
html, body { overflow-x: hidden; }
body {
	background: #c7e7f2;
	margin: 0;
	padding: 0;
	font: 12px arial, helvetica, sans-serif;
	color: #472828;
	width: 100%;
	height: 100%;
	background: url('http://www.vkjanika.ee/images/mainbg.gif');
}
a { color: #472828; }
a:hover { color: #472828; }
a img { border: none; }
img, div { behavior: url('http://www.vkjanika.ee/iepngfix.htc'); }

/* site specific setup */
.background {
	width: 100%;
	background: url('http://www.vkjanika.ee/images/bg.gif') repeat-x center top;
	height: 152px;
}
.container {
	width: 1008px;
	position: absolute;
	float: left;
	margin: 0 50%;
	left: -502px;
}
.innercontainer {
	float: left;
	margin: 0 0 50px 48px;
}
.header {
	float: left;
	margin-left: 26px;
}
.headerimage {
	margin-left: 0;
	float: left;
	position: relative;
	left: -61px;
	width: 993px;
	height: 73px;
}

/*language*/
.lang {
	float: left;
	line-height: 19px;
	background: #5d1111;
	padding: 5px 15px 0 0;
	text-align: right;
	width: 168px;
}
.lang a { padding-left: 6px; }
.lang .active {}
.lang a.active {}

.mainmenu {
	width: 522px;
	height: 25px;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	background: #80100f;
}
.mainmenu li { float: left; }
.mainmenu li a {
	float: left;
	display: block;
	color: #fff;
	text-decoration: none;
	font: 13px/25px Arial, Helvetica, sans-serif;
	padding: 0 7px;
}
.mainmenu li a:hover, .mainmenu li a.active {
	background: #a61514;
	color: #fff;
}
.mainmenu li.first { margin-left: 0; }
.search {
	float: left;
	margin-left: 2px;
	padding-top: 2px;
}
.search form { position: relative; }
.searchinput {
	border: 1px solid #b06565;
	border-right: none;
	height: 15px;
	line-height: 15px;
	width: 155px;
	position: absolute;
	top: 1px;
}
.searchbutton {
	position: absolute;
	top: 1px;
	left: 155px;
	cursor: pointer;
}
.addrow { float: left; }
.townlink {
	width: 209px;
	height: 54px;
	float: left;
	background: #000;
}
.townlink ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.townlink li a {
	display: block;
	height: 25px;
	background: url('http://www.vkjanika.ee/images/townbuttonbg.jpg') repeat-y;
	margin: 1px;
	text-align: right;
	text-decoration: none;
	font: bold 16px/25px Arial, Helvetica, sans-serif;
	padding-right: 13px;
	color: #fff;
}
.townlink li a.active, .townlink li a:hover { background: url('http://www.vkjanika.ee/images/townbuttonbgover.jpg') repeat-y right top; }
.addrowtown { float: left; }
.missvalentine {
	float: left;
	width: 540px;
	height: 54px;
	background: url('http://www.vkjanika.ee/images/addrow.jpg') no-repeat;
}
.missvalentine img {
	position: relative;
	left: 324px;
	top: 2px;
}

/*main*/
.maincontainer {
	float: left;
	width: 913px;
	background: url('http://www.vkjanika.ee/images/maincontainerbg.gif') repeat-y;
}
.sidebar {
	float: left;
	width: 209px;
	background: url('http://www.vkjanika.ee/images/sidebarbg.jpg') no-repeat left top;
	text-align: center;
	padding-bottom: 20px;
}
.sidebar .empty {
	height: 30px;
}
.sidebar ul {
	margin: 14px 0 16px 0;
	padding: 0;
	list-style: none;
}
.sidebar li a {
	width: 195px;
	display: block;
	color: #fff;
	text-align: right;
	padding-right: 14px;
	text-decoration: none;
	font-size: 13px;
	line-height: 16px;
}
.sidebar ul ul { margin: 0; }
.sidebar ul ul li a {
	width: 189px;
	color: #e7a779;
	padding-right: 20px;
}
.sidebar li a.active, .sidebar li a:hover { background: url('http://www.vkjanika.ee/images/submenuover.gif') no-repeat right 6px; }
.sidebar .gallerypreview {
	margin-top: 5px;
	border: 1px solid #d8d6d6;
}
.sidebar .slideshow0, .sidebar .slideshow1 {
	text-align: center;
	float: left;
	margin: 20px 0 0 44px;
	cursor: pointer;
}

.main {
	float: left;
	width: 500px;
	background: url('http://www.vkjanika.ee/images/textbg.jpg') no-repeat right top;
	padding: 33px 37px 50px 37px;
	color: #472828;
}
.main h1 {
	float: left;
	color: #472828;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	padding: 0;
	text-decoration: underline;
	width: 100%;
}
.bannerbottom {
	padding-top: 50px;
	float: left;
	text-align: center;
	width: 500px;
}
.bannerbottom img { margin-left: 20px; }
.bannerbottom img.first { margin-left: 0; }
.sidebanner {
	background: url('http://www.vkjanika.ee/images/sidebanner.jpg') no-repeat left top;
	float: left;
	width: 130px;
	padding: 21px 0 10px 0;
}
.sidebanner img { margin-bottom: 8px; }
.sidebanner iframe {
	height: 380px;
	width: 140px;
	padding: 0;
	margin: 10px 0 0 0;
	position: relative;
	left: -9px;
}


#gallery {
	float: left;
	margin: 13px 0 0 0;
}
#gallery { padding-bottom: 20px }
#gallery .image {
	float: left;
	border: 1px solid #ee8b80;
	margin: 0 3px 3px 0;
}
#gallery .image:hover { border: 1px solid #d40000; }



.footer {
	float: left;
	border-top: 1px solid #dbdbdb;
	width: 100%;
	margin-top: 7px;
	padding-top: 7px;
}
.footer p {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}
.addfooter {
	float: left;
	width: 100%;
	position: relative;
}
.copyright, .counter {
	position: absolute;
	left: 155px;
	top: 5px;
}
.counter {
	left: 255px;
	top: 7px;
}
.hidden { display: none; }
.form {
	float: left;
	margin-top: 10px;
	width: 100%;
	padding-bottom: 10px;
}
.form label {
	width: 70px;
	display: block;
	float: left;
	height: 18px;
	clear: left;
	padding-left: 30px;
}
.form input, .form textarea {
	border: 1px solid #d4edf6;
	background: #eaf4fe;
	color: #000;
	width: 255px;
	height: 16px;
	line-height: 16px;
	font-size: 12px;
	float: left;
	margin: 0 4px 4px 0;
}
.form textarea {
	width: 255px;
	height: 170px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.form img {
	float: left;
	clear: left;
	margin: 0 5px 0 100px;
	border: 1px solid #d4edf6;
}
#code {
	width: 122px;
	height: 38px;
	line-height: 38px;
	margin-left: 4px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #000;
}
.form .button {
	width: 255px;
	color: #000;
	cursor: pointer;
	float: left;
	clear: left;
	margin-left: 100px;
	height: 23px;
}
.displaysomemessage {
	float: left;
	font-weight: bold;
	margin: 20px;
	width: 100%;
}

.newsitem { line-height: 18px; }
.newsitem span {
	width: 400px;
	display: block;
	float: left;
}
.newsitem h1 { margin: 0; }
.newsitem h2 {
	font-weight: normal;
	font-size: 12px;
	font-style: italic;
}
.newsnavi { margin-top: 15px; }

.video .item .image {
	float: left;
	margin: 0 15px 15px 0;
}
.video .item {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	cursor: pointer;
}